%define	name	yafc
%define	version	1.0
%define release 1mdk
%define	prefix	%{_prefix}

Summary:	Yafc - yet another ftp client.
Name:		%{name}
Version:	%{version}
Release:	%{release}
Prefix:		%{prefix}
License:	GPL
Group:		Networking/File transfer
URL:		http://yafc.sourceforge.net/
Source:		http://download.sourceforge.net/yafc/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
Yafc is yet another ftp client, similar to ftp(1).
It is an interactive interface to the FTP protocol.

FEATURES

* cached directory listings
* uses readline (tab completion, emacs/vi editing keys, history file, etc.)
* extensive tab completion
* multiple connections open
* aliases
* colored ls (ie, ls --color, uses $LS_COLORS like GNU ls)
* autologin and bookmarks
* Kerberos authentication support
* recursive get/put/rm/ls
* nohup mode get and put
* tagging (queueing) of files for later transferring
* automagically enters nohup-mode when SIGHUP received (in get and put)
* redirection to local command or file ('>', '>>' and '|')
* uses autoconf and automake
* proxy support
* more...

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
%configure
%make

%install
#export DESTDIR=$RPM_BUILD_ROOT
%makeinstall

rm -f %buildroot/%{_infodir}/dir

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%_install_info %{name}.info

%preun
%_remove_install_info %{name}.info

%files -f %{name}.lang
%defattr(-,root,root)
%doc contrib BUGS COPYING NEWS README THANKS TODO inputrc.sample yafcrc.sample
%_bindir/*
%_infodir/*
%_mandir/man1/*

%changelog
* Fri Dec 06 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0-1mdk
- 1.0

* Wed Jul 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.7.10-2mdk
- rebuild for new readline

* Thu Jul 11 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.10-1mdk
- 0.7.10

* Mon Dec 03 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.7.5-1mdk
- updated by Han Boetes <han@mijncomputer.nl> :
	- Bump version 

* Fri Aug 24 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.7.3-1mdk
- 0.7.3.

* Fri May 25 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.7.1-2mdk
- Fix with anonymous.

* Wed May 23 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.7.1-1mdk
- More macros.
- 0.7.1

* Wed Feb 21 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.6.5-1mdk
- updated to 0.6.5

* Sun Oct 15 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.6.4-1mdk
- more marcros.
- 0.6.4.

* Sun Sep 17 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.6.2-1mdk
- new in contribs
